<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>srChooseNovMagScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Select Magic Focus</Source>
      <Dest>魔術の集中を選択</Dest>
    </String>
    <String List="0">
      <Source>Transmutator</Source>
      <Dest>変化使い</Dest>
    </String>
    <String List="0">
      <Source>Summoner</Source>
      <Dest>召喚者</Dest>
    </String>
    <String List="0">
      <Source>Elementalist</Source>
      <Dest>元素使い</Dest>
    </String>
    <String List="0">
      <Source>Magician</Source>
      <Dest>奇術師</Dest>
    </String>
    <String List="0">
      <Source>Healer</Source>
      <Dest>治癒者</Dest>
    </String>
    <String List="0">
      <Source>Choose Later</Source>
      <Dest>後にする</Dest>
    </String>
    <String List="0">
      <Source>I have gained Magic Focus: </Source>
      <Dest>私は集中する魔術を選択した: </Dest>
    </String>
  </Content>
</SSTXMLRessources>